<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PdG_TouchFLO_2D_Dialer_Letters_V1_0" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">3d073a23-48b3-45da-9cb3-f8f19b95ef7d</Guid>
  </Item>
</Items>
